<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 33: Postman and Rest API</title>
</head>
<body>

	<script type="text/javascript" src=./activity.js></script>
</body>
</html>